.header{
	background:url(../img/productbg.jpg) no-repeat;
	height: 848px;
}
.header .all-1200{
	height: 50px;
}
.slide{
	width:100%;
	height: 700px;
	margin: 0 auto;
	margin-top: 100px;
	overflow: hidden;
}
.slide-text{
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	position: relative;
}
.slide-text p{
	font-size: 40px;
	color: #fff;
	line-height: 54px;
	width: 1200px;
	text-align: center;
	position: absolute;
	left: -1500px;
	top:0;
}
.slide-text h4{
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	width: 900px;
	position: absolute;
	left:2400px;
	top:250px;
}
.slide-text .download{
	width:209px;
	height: 246px;
	position: absolute;
	top:350px;
}
.slide-text .downloadimg{
	float: right;
	margin-top: 20px;
}
.slide-text .download img{
	float: left;
	margin-top: 20px;
}
.slide-text .download .erweima{
	margin-left: 44px;
}
.pingtai{
	width:1200px;
	height: 485px;
	margin: 0 auto;
	padding-top: 40px;
}
.pingtai .imgbox{
	width: 50%;
	float: left;
	position: relative;
}
.pingtai .imgbox .dpt{
	margin-bottom: 20px;
	margin-left: 80px;
}
.pingtai .imgbox .AIW{
	position: absolute;
	top:60px;
	display: none;
	right: 150px;
}
.pingtai .textbox{
	float: left;
	width: 50%;
	height: 485px;
}
.pingtai .textbox .yidongduan{
	width: 500px;
	margin-top: 110px;
	float: right;
}
.yidongduan h1{
	font-size: 42px;
	margin-bottom: 10px;
	font-weight: 400;
}
.yidongduan h4{
	font-size: 22px;
	margin: 5px 0;
	font-weight: 400;
}
.yidongduan p{
	font-size:18px;
	line-height: 24px;
	color:#4a4a4a;
}
.tuisong{
	height:460px;
	width: 100%;
	margin: 0 auto;
	background: #3E3D49;
	padding-top: 40px;
}
.tuisong .yidongduan p{
	color:#fff;
}

.tuisong .all-1200{
	height: 100%;
}
.tuisong .textbox{
	width:40%;
	margin-right: 5%;
	float: left;
}
.tuisong .textbox .yidongduan{
	color: #fff;
	margin-top: 40px;
}
.tuisong .imgbox{
	width:50% ;
	height: 100%;
	position: relative;
	float:right;
}
.tuisong .imgbox img{
	z-index: 10;
	position:absolute;
	right: 0;
	bottom: 0;
}
.app-page{
	width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
	overflow: hidden;
}
.app-page .title{
	border-bottom: 1px solid #ccc;
	position: relative;
	width:100%;
}
.app-page .title h1{
	position: absolute;
	bottom: -24px;
	left:275px;
	display: inline-block;
	margin: 0;
	background: #fff;
	padding:0 10px;
	font-size: 42px;
}
.app-page h4{
	text-align: center;
	font-size: 24px;
	margin-top: 40px;
	font-weight: 400;
}
.app-page>img{
	width: 43px;
	height: 43px;
	margin-left: 578.5px;
	margin-bottom:15px;
}
.app-page p{
	font-size: 20px;
	width: 80%;
	margin: 0 10%;
	text-align: center;
	line-height: 24px;
	color: #4A4A4A;
}
.ckd-img{
	position: relative;
	width: 100%;
	margin-top:40px;
	padding-top: 60px;
	height: 830px;
	overflow: hidden;
}
.jiantou{
	position: absolute;
	top:200px;
	left: 90px;
	z-index: 16;
}
.ckd-1,.ckd-2,.ckd-3{
	position: absolute;
}
.ckd-1{
	left: 450px;
	top: -1200px;
	z-index: 15;
}
.ckd-2{
	left: 641px;
	top: -1200px;
	z-index: 14;
}
.ckd-3{
	left: 832px;
	top: -1200px;
	z-index: 13;
}
.ckd-special{
	width: 100%;
	height: 592px;
	background: url(../img/special_bg.jpg) no-repeat;
	overflow: hidden;
}
.ckd-special .all-1200{
	height: 542px;
	padding-top: 50px;
}
.ckd-special .all-1200>h1{
	text-align: center;
	font-size: 28px;
	font-weight: 400;
	color: #fff;
	margin-bottom: 50px;
}
.special-left{
	width: 475px;
	height: 400px;
	float: left;
}
.special-left>h1,.special-right>h1{
	font-size: 23px;
	color:#FFFFFF;
	font-weight: 400;
	margin-bottom: 20px;
}
.special-left p{
	font-size: 16px;
	color: #FFFFFF;
	line-height:28px;
}
.special-left .mokuai{
	font-size: 0;
}
.special-left .mokuai span{
	display: inline-block;
	width: 72px;
	height: 26px;
	line-height: 26px;
	font-size: 13px;
	margin-right:5px;
	background: url(../img/ck_cirbg.png) no-repeat;
	text-align: center;
	letter-spacing: 1px;
}
.special-center{
	width: 295px;
	height: 445px;
	overflow: hidden;
	float: left;
}
.special-right{
	width: 390px;
	float: right;
	margin-left: 40px;
}
.special-serive{
	width:390px;
	height: 350px;
}
.special-serive img{
	float: left;
	width: 124px;
	height: 169px;
	margin: 3px;
}
.gongneng{
	width: 100%;
	background: #35303B;
	padding-top:60px;
	height: 1893px;
}
.gongneng .gongneng-left{
	width: 50%;
	position: relative;
	height: 1500px;
	margin-top: 50px;
	float: left;
}
.gongneng-left img{
	position: absolute;
	left:69px;
}
.gongneng-right{
	float: left;
	width: 45%;
	margin-left: 5%;
}
.gongneng-right h1{
	font-size: 24px;
	color: #fff;
	font-weight: 400;
}
.gn-list{
	width:100%;
	margin: 18px 0;
	float: left;
	height: 54px;
	position: relative;
}
.dottedbox{
	width: 430px;
	background: url(../img/dottedbg.png) no-repeat;
	float: left;
	padding-left: 110px;
	height: 54px;
	margin-bottom: 10px;
}
.dottedbox img{
	float: left;
	margin-top: 20px!important;
	margin-right: 15px!important;
}
.dottedbox p{
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 54px;
	height: 54px;
	margin: 0;
}
.gn-list .numcir{
	display: inline-block;
	width: 58px;
	height: 58px;
	background: url(../img/num_cir.png);
	text-align: center;
	line-height: 58px;
	font-size: 18px;
	color: #FFFFFF;
	float: left;
}
.gn-list div{
	position: absolute;
	top:30%;
}
.gn-list p{
	float: left;
	color: #FFFFFF;
	font-size: 18px;
	width: 457px;
	line-height: 28px;	
	margin:15px 0 0 15px;
}
.gongneng-right img{
	margin:5px 0;
}
.sj-img{
	width: 100%;
	height: 910px;
	position: relative;
	margin-bottom: 60px;
}
.sj-img img{
	position: absolute;
}
.siji-special{
	width: 100%;
	height: 885px;
	background: url(../img/siji_specialbg.jpg) no-repeat;
	overflow:hidden;
}
.siji-special h1{
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 400;
	text-align: center;
}
.siji-special .all-1200{
	height: 835px;
	padding-top: 50px;
	position: relative;
}
.siji-left{
	position: relative;
	margin-top: 60px;
	height: 100%;
	overflow: hidden;
	width: 50%;
	float: left;
}
.siji-left img{
}
.siji-special .phone{
	display: none;
	overflow: hidden;
	width: 331px;
	position: absolute;
	top: -1200px;;
}
.siji-right{
	float: right;
	width: 50%;
	padding-top: 130px;
}
.siji-list{
	width: 100%;
	height: 97px;
	margin-bottom: 60px;
}
.siji-list img{
	width: 97px;
	height: 97px;
	float: left;
}
.list-text{
	float: left;
	margin-left: 15px;
}
.list-text h4{
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 400;
	width: 488px;
	margin: 10px 0;
}
.list-text p{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 24px;
	width: 350px;
}
.czc{
	width: 100%;
	height: 2400px;
	background: #35303B;
}
.czc .all-1200{
	height: 1290px;
	position: relative;
}
.czc .left-96166{
	width: 45%;
	height: 1220px;
	margin-left: 5%;
	display:inline-table;
	float:left;
}
.czc .right-96166{
	display:inline-block;
	position:relative;
	margin-top: 40px;
	height:1190px;
	float:left;
}
.czc .right-96166 img{
	position: absolute;
	top: 0;
	left:0;
}
.czc .yicx-left{
	width:50%;
	position: relative;
	height: 1109px;
	float: left;
}
.czc .yicx-right{
	width:45%;
	margin-left: 5%;
	margin-top: 40px;
	height: 1069px;
	float:left;
}
.czc .yicx-left img{
	position: absolute;
}
.czc h1{
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 400;
}
.czc .gongneng-right img{
	position: absolute;
}
.blue{
	margin-left: 20px!important;
	height: 1000px!important;
}
.blue .gn-list .numcir{
	background: url(../img/blue_cir.png) no-repeat!important;
}
.bluephone{
	height: 1000px!important;
}
.houtai{
	background: #35303B;
}
.houtai .gn-box{
	width: 400px;
	height: 200px;
	float: left;
}
.houtai .all-1200{
	padding-top: 30px;
}
.houtai .all-1200>h1{
	font-size: 28px;
}
.houtai .gn-box img{
	margin-left: 150px;
}
.houtai .gn-box p{
	color: #fff;
	text-align: center;
	font-size: 24px;
}
.houtai-gn{
	width: 100%;
	height: 345px;
	padding-bottom: 30px;
	border-bottom:1px solid #555;
	margin-bottom: 30px;
}
.houtai h1{
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	padding: 20px 0;
}
.houtai ul{
	height: 336px;
	width: 1200px;
	list-style: none;
	margin:0;
	padding: 30px 0 0 0;
}
.houtai ul li{
	float: left;
	height: 100%;
	width: 50px;
	overflow: hidden;
}
.houtai-zs{
	width: 100%;
	height: 440px;
	position: relative;
	overflow: hidden;
}
.houtai-zs>img{
	position: absolute;
	left: 235px;
	top:-16px;
	z-index: 10;
}
.houtai .xitong{
	width: 100%;
	height: 500px;
}
.houtai .gn-list{
	width: 240px;
}
.houtai .gn-list p{
	width:160px;
}
.textimg{
	display: none;
}
.pc-img{
	position: absolute;
	top:30px!important;
	left: 338px!important;
	z-index: 20!important;
	overflow: hidden;
	width: 523px;
	height: 337px;
}
.houtai-zs li img{
	width:523px;
	height:337px;
	
}
.pc-img img{
	position: absolute;
	width: 523px;
	height:337px;
	left:0px;
}
